/* SITE LAYOUT */
#preview,
#preview td,
#preview input,
#preview select,
#preview textarea {
	font: 100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#preview {
    background: #fff;
    margin: -10px -10px -10px -10px;
    color: #3f3f3f;
    /*overflow: auto;
    height: 650px;*/
}

#preview .vacation-text-top { margin:5px 0 10px 0; font-size:12px; color: #C1121F; text-align: center; font-weight: bold } 
#preview .vacation-text { margin:20px 0 5px 24px; font-size:12px; color: #C1121F; font-weight: bold }

/* margins, paddings, borders */
#preview h1,
#preview h2,
#preview h3,
#preview h4 {
	margin: 0; padding: 0;
	font-weight: bold;
	font-style: normal;
	font-size: 100%;
}
#preview img {
	border: 0;
	margin: 0;
}

#preview ol {
    line-height: 1.4;
}

#preview .pt10 { padding-top: 10px !important; }

/* floating & display*/
#preview .endfloat {
	clear: both;
	height: 1px; font-size: 1px;
	line-height: 1px;
	visibility: hidden;
	margin: 0;
}
#preview .fleft { float: left !important; }
#preview .fright { float: right !important; }
#preview .fnone { float: none !important; }
#preview .no-disp { display: none !important; }

/* font & alignment */
#preview .justify { text-align: justify !important; }
#preview .center { text-align: center !important; }
#preview .left { text-align: left !important; }
#preview .right { text-align: right !important; }
#preview .bold { font-weight: bold !important; }

#preview a {
	text-decoration: underline;
	color: #a5000e;
}
#preview a:hover {
	color: #a5000e;
	text-decoration: none;
}

#preview .bodky-big {
  background: url("./bodky-big_bg.gif") no-repeat;
  height: 1px;
  font-size: 1px;
}
#preview .bodky-medium {
  background: url("./bodky-medium_bg.gif") repeat-x center;
  padding: 6px 0;
  height: 1px;
  font-size: 1px;
}

/* 2 cols design */
#preview .two-cols {
  background: url("./two-cols_bg.gif") repeat-y;
  margin: 20px 0 30px 0;
  width: 1004px;
  overflow: hidden;
}
#preview .leftcol {
  padding-left: 12px;
  width: 263px;
  text-align: center;
  float: left;
}
#preview .leftcol .ban { 
  border: 1px #d8d8d8 solid; 
  margin-bottom: 20px;
}
#preview .leftcol .ban-i {
  border: 1px white solid;
  width: 259px;
}
#preview .leftcol .small-ban { 
/*  border: 1px #d8d8d8 solid;*/
  margin: 0 auto 20px auto;
  width: 236px;
}
#preview .leftcol .small-ban-i {
/*  border: 1px white solid;*/
  width: 234px;
}
#preview .lbox { 
  background: url("./lbox_bg.gif") repeat-y; 
  margin-bottom: 7px;
}
#preview .lbox-i { background: url("./lbox-i_bg.gif") no-repeat top; }
#preview .lbox-ii { 
  background: url("./lbox-ii_bg.gif") no-repeat bottom;
  padding: 17px 20px 50px 18px;
  width: 225px;
  position:relative;
}

#preview .lbox-ii .p100-big { position: absolute; bottom:60px; right: 25px; height: 38px; width: 48px ; background:url('./100_big.png') no-repeat; }

#preview .rightcol {
  padding-right: 12px;
  width: 698px;
  float: right;
}

#preview .thumbs { 
  background: url("./bodky-medium_bg.gif") repeat-x bottom; 
  margin-bottom: 18px;
  padding: 0 0 10px 0;
  width: 261px;
}
#preview .line-small {
  padding-bottom: 5px;
  width: 261px;
  overflow: hidden;
  position: relative; left: 3px;
}
#preview .thumb {
  background: url("./thumb_bg.gif") no-repeat; 
  margin: 0 5px 0 0;
  padding: 3px 0 0 3px;
  width: 79px;
  height: 106px;
  float: left;
  position: relative;
}

#preview .thumb .p100-small { position: absolute; top:5px; right: 5px; height: 20px; width: 28px ; background:url('./100p.png') no-repeat; }

#preview .thumb img { float: left; }
#preview .thumb .plus { position: absolute; top: 94px; left: 67px; }

#preview .paging-detail {
  margin: 0px auto;
  font-weight: bold;
  font-size: 11px;
  width: 256px;
  height: 14px;
  line-height: 14px;
  overflow: hidden;
  position: relative; left: 1px;
}
#preview .paging-detail img { position: relative; top: 2px; }
#preview .paging-detail .paging-left { 
  width: 15px;
  float: left;  
}
#preview .paging-detail .paging-right { 
  width: 15px;
  float: left;  
}
#preview .paging-detail .paging-middle { 
  width: 226px;
  float: left;  
}
#preview .paging-detail .paging-middle span { margin: 0 3px; }
#preview .paging-detail .paging-middle a { margin: 0 3px; }

#preview .reviews { 
  background: url("./reviews_bg.gif") repeat-y; 
  margin: 6px auto;
  width: 249px;
}
#preview .reviews-i { background: url("./reviews-i_bg.gif") no-repeat left top; }
#preview .reviews-ii { 
  background: url("./reviews-ii_bg.gif") no-repeat left bottom;
  padding: 30px 10px 13px 62px;
  width: 172px;
  text-align: left;
  line-height: 18px;
  position: relative; 
}
#preview .reviews-ii img { 
  position: absolute; top: 20px; left: 67px;
}

#preview .rightcol h1, #preview .rightcol h2 { margin: 0px !important; }

/* cbox - velky */
#preview .cbox {
  background: url("./cbox_bg.gif") repeat-y;
  margin: 0 12px 20px 12px;
}
#preview .cbox-i { background: url("./cbox-i_bg.gif") no-repeat top; }
#preview .cbox-ii {
  background: url("./cbox-ii_bg.gif") no-repeat bottom;
  padding: 14px 17px 18px 15px;
  width: 948px;
}

/* cbox - mensi */
#preview .cbox-small {
  background: url("./cbox-small_bg.gif") repeat-y;
  margin-bottom: 25px;
}
#preview .cbox-small-i { background: url("./cbox-small-i_bg.gif") no-repeat top; }
#preview .cbox-small-ii {
  z-index: 0;
  background: url("./cbox-small-ii_bg.gif") no-repeat bottom;
  padding: 14px 17px 18px 15px;
  width: 666px;
  position: relative;
}
#preview .cbox-small-ii h2 { 
  padding-left: 28px;
  font-size: 14px;
  color: #a5000e;
}
#preview .cbox-small-ii .spolu {
  width: 300px;
  font-size: 11px !important;
  position: relative; top: 6px;
  float: left;
}
#preview .cbox-small-ii .label {
  padding-right: 10px;
  height: 21px;
  line-height: 21px;
  font-weight: bold;
  float: left;
}
#preview .cbox-small-ii .parent { float: left; }
#preview .cbox-small-ii .icon-about { position: absolute; top: 0px; left: 11px; }
#preview .cbox-small-ii .icon-contact { position: absolute; top: 7px; left: 7px; }
#preview .cbox-small-ii .icon-services { position: absolute; top: 5px; left: 11px; }

#preview .detail-infobox { text-align: center; font-size: 11px; padding-bottom: 10px; }
#preview .detail-infobox span { margin: 0px 35px; }

#preview .detail-tabulka { 
  padding-top: 7px;
  width: 666px; 
}
#preview .detail-tabulka th {
  padding: 4px 15px;
  font-size: 12px;
  width: 120px;
  vertical-align: top;
  text-align:left;
}
#preview .detail-tabulka td { 
  padding: 4px 15px;
  font-size: 12px;
  vertical-align: top;
}
#preview .detail-tabulka th .img, #preview .detail-tabulka td .img { 
  margin-left: 15px;
  position: relative; top: 3px; 
}

#preview .cbox-services, #preview .cbox-rates, #preview .cbox-tours {
  position: relative;
  width: 666px;
  margin: 0 0 1em 0;
  padding: 7px 17px 0px 15px;
}
#preview .cbox-services {
  top: -15px;
}
#preview .cbox-services h2, #preview .cbox-rates h2, #preview .cbox-tours h2 { 
  padding-left: 28px;
  font-size: 14px;
  color: #a5000e;
}
#preview .cbox-services .icon-services { position: absolute; top: 0px; left: 12px; }
#preview .cbox-small .icon-rates { position: absolute; top: 12px; left: 10px; }
#preview .cbox-tours .icon-tours { position: absolute; top: 8px; left: 6px; }

#preview .cbox-small .comments { margin: -1px 0 0 -25px; }
#preview .cbox-small .post-comment { position: absolute; top: 17px; right: 32px; }
#preview .cbox-small .comment { 
  border-top: 1px #9d9d9d solid;
  margin: 10px 0 0 0;
  padding: 7px 3px;
}

#preview .back {
  margin: 0 0 30px 480px;
  width: 46px;
}

/* cbox - velky */
#preview .cbox {
  background: url("./cbox_bg.gif") repeat-y;
  margin: 0 12px 20px 12px;
}
#preview .cbox-i { background: url("./cbox-i_bg.gif") no-repeat top; }
#preview .cbox-ii {
  background: url("./cbox-ii_bg.gif") no-repeat bottom;
  padding: 14px 17px 18px 15px;
  width: 948px;
}

/* cbox - mensi */
#preview .cbox-small {
  background: url("./cbox-small_bg.gif") repeat-y;
  margin-bottom: 25px;
}
#preview .cbox-small-i { background: url("./cbox-small-i_bg.gif") no-repeat top; }
#preview .cbox-small-ii {
  z-index: 0;
  background: url("./cbox-small-ii_bg.gif") no-repeat bottom;
  padding: 14px 17px 18px 15px;
  width: 666px;
  position: relative;
}
#preview .cbox-small-ii h2 { 
  padding-left: 28px;
  font-size: 14px;
  color: #c1121f;
  padding-bottom: 0px !important;
}
#preview .cbox-small-ii .spolu {
  width: 300px;
  font-size: 11px !important;
  position: relative; top: 6px;
  float: left;
}
#preview .cbox-small-ii .label {
  padding-right: 10px;
  height: 21px;
  line-height: 21px;
  font-weight: bold;
  float: left;
}
#preview .cbox-small-ii .parent { float: left; }
#preview .cbox-small-ii .icon-about { position: absolute; top: 3px; left: 11px; }
#preview .cbox-small-ii .icon-contact { position: absolute; top: 7px; left: 7px; }
#preview .cbox-small-ii .icon-citytours { position: absolute; top: 14px; left: 7px; }

#preview .cbox-small-mr { background: url("./bg_detailtour.gif") 3px 2px repeat-y; }
